View Issue Details

IDProjectCategoryView StatusLast Update
0002092Ham Radio DeluxeBugpublic2017-08-05 18:27
ReporterK7ZCZ 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.671 
Summary0002092: Rotator: bogus URL in about box
DescriptionThe About box for the Rotator app has a link to this site:
http://www.david-taylor.pwp.blueyonder.co.uk/software/wxtrack.htm

It needs a replacement; are we required to put it in to give credit, or for licensing?

Or maybe we can just remove it?

Easy to fix, just need to know what the URL is or if it should just be removed.
TagsNo tags attached.
ModuleRotator
Sub-ModuleGeneral
Testing Beta Successful

Relationships

Activities

K7ZCZ

2017-07-08 23:58

viewer   ~0003602

What's an appropriate replacement URL? Or should this link simply be removed?

K7ZCZ

2017-07-20 10:25

viewer   ~0003701

Randy provided this link:

Here is David Taylor's current URL: http://www.satsignal.eu/software/wxtrack.htm.

K7ZCZ

2017-07-20 14:36

viewer   ~0003703

Fixed with this checkin: https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3658

g3ucq

2017-07-29 03:29

viewer   ~0003769

The URL has gone.

WA9PIE

2017-08-02 14:20

administrator   ~0003835

Verified. Gone.

Were we changing it or removing it?

WA9PIE

2017-08-05 18:13

administrator   ~0003912

All completed during the 670 build/release.

Issue History

Date Modified Username Field Change
2017-07-03 20:28 K7ZCZ New Issue
2017-07-08 23:58 K7ZCZ Assigned To => WA9PIE
2017-07-08 23:58 K7ZCZ Status new => assigned
2017-07-08 23:58 K7ZCZ Description Updated View Revisions
2017-07-08 23:58 K7ZCZ Note Added: 0003602
2017-07-20 10:25 K7ZCZ Note Added: 0003701
2017-07-20 14:36 K7ZCZ Status assigned => resolved
2017-07-20 14:36 K7ZCZ Resolution open => fixed
2017-07-20 14:36 K7ZCZ Testing => Not Started
2017-07-20 14:36 K7ZCZ Note Added: 0003703
2017-07-27 17:58 K7ZCZ Fixed in Version => 6.4.0.667
2017-07-29 03:29 g3ucq Note Added: 0003769
2017-08-02 14:20 WA9PIE Note Added: 0003835
2017-08-03 09:58 WA9PIE Testing Not Started => Beta Successful
2017-08-05 18:09 WA9PIE Fixed in Version 6.4.0.667 => 6.4.0.670
2017-08-05 18:10 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-08-05 18:13 WA9PIE Note Added: 0003912
2017-08-05 18:13 WA9PIE Status resolved => closed
2017-08-05 18:27 WA9PIE Fixed in Version 6.4.0.670 => 6.4.0.671